
/* Custom styles for Confluence (included for all themes by default) */

h1.pagetitle {  
    line-height: 1.3 !important;  
}  
   
#title-text {
    font-weight: bold !important; 
}


tt{font-weight:bold;}  

.deck .tabBar current.tab a {
    background: none repeat scroll 0 0 #d1d2d4 !important;  
    border: 1px solid #d1d2d4 !important; 
 color: #446dc6 !important; 
 }

.deck .cards.tabbed {
    border: 1px solid #d1d2d4  !important; 
background:#f0f0f0 !important; 
}

.wiki-content a:link, .wiki-content a:visited, .wiki-content a:active {
    text-decoration: underline;
}

body, div.menu, div.sectionbottom, div.padding-div, #main div, h1.pagetitle, h1, h2, h3, h4, h5, h6, input {font-family:Arial !important;}    



/* End custom styles for Confluence */


